<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید  قرعه کشی جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید قرعه کشی خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست قرعه کشی ها",
    "error"=>"خطا",
    "singular"=>" قرعه کشی",
    "collect"=>" قرعه کشی ها",
    "permission"=>[
        "lottery-full-access"=>"دسترسی کامل به تبلیغات",
        "lottery-list"=>"لیست  قرعه کشی ها",
        "lottery-delete"=>"حذف   قرعه کشی",
        "lottery-create"=>"ایجاد  قرعه کشی",
        "lottery-edit"=>"ویرایش  قرعه کشی ",
    ]

];
